<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>Content</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="./css/style.css" rel="stylesheet">
    <link href="./css/responsive.css" rel="stylesheet">
    <link rel="icon" href="http://html.commonsupport.xyz/2019/Medley/images/favicon.ico" type="image/x-icon">
</head>
<body>
<div id="page" class="page">
    <style>
        .tpan, .title__text:before, .title__text:after, .tpan__call:after, .control__inner, 
        .reviews__swiper-pagination .swiper-pagination-bullet-active, .contacts__round:before,
         .contacts__round:after, .advantages__inner{
            background-color: {{$color1}} !important;
        }
        .logo__title {
            color: {{$color1}} !important;
        }
        p, .tpan__item, .advantages__text, .title__text, .offer__text, .about__text, .price__cat, .reviews__name, .app__content, .app__list-title, .contacts__label, .contacts__text {
            color: {{$color2}} !important;
        }
        .menu__link, .reviews__text, .price__service, .price__cost {
            color: {{$color3}} !important;
        }
        .owl-controls {
            display: none;
        }
    </style>

    <div class="item content" id="content_section1">

        <section class="service-section" id="advantages">
            <div class="container-fullwidth">
                <div class="row">
                    
                    <div class="col-md-12 col-sm-12 col-xs-12">
                        <div class="icon-area centered">
                            <div class="row">
                                <div class="col-md-4 col-sm-6 col-xs-12 service-colmun">
                                    <div class="single-item">
                                        <div class="icon-box"><a
                                                href="http://html.commonsupport.xyz/2019/Medley/service-details.html"><i
                                                    class="flaticon-medical-1"></i></a></div>
                                        <h5><a href="http://html.commonsupport.xyz/2019/Medley/service-details.html">Teeth
                                                Cleaning</a></h5>
                                    </div>
                                </div>
                                <div class="col-md-4 col-sm-6 col-xs-12 service-colmun">
                                    <div class="single-item">
                                        <div class="icon-box"><a
                                                href="http://html.commonsupport.xyz/2019/Medley/service-details.html"><i
                                                    class="flaticon-medical-2"></i></a></div>
                                        <h5><a href="http://html.commonsupport.xyz/2019/Medley/service-details.html">Dental
                                                Fillings</a></h5>
                                    </div>
                                </div>
                                <div class="col-md-4 col-sm-6 col-xs-12 service-colmun">
                                    <div class="single-item">
                                        <div class="icon-box"><a
                                                href="http://html.commonsupport.xyz/2019/Medley/service-details.html"><i
                                                    class="flaticon-molar-inside-a-shield"></i></a></div>
                                        <h5><a href="http://html.commonsupport.xyz/2019/Medley/service-details.html">Tooth
                                                Extraction</a></h5>
                                    </div>
                                </div>
                                <div class="col-md-4 col-sm-6 col-xs-12 service-colmun">
                                    <div class="single-item">
                                        <div class="icon-box"><a
                                                href="http://html.commonsupport.xyz/2019/Medley/service-details.html"><i
                                                    class="flaticon-brush"></i></a></div>
                                        <h5><a href="http://html.commonsupport.xyz/2019/Medley/service-details.html">Teeth
                                                Whitening</a></h5>
                                    </div>
                                </div>
                                <div class="col-md-4 col-sm-6 col-xs-12 service-colmun">
                                    <div class="single-item">
                                        <div class="icon-box"><a
                                                href="http://html.commonsupport.xyz/2019/Medley/service-details.html"><i
                                                    class="flaticon-head"></i></a></div>
                                        <h5><a href="http://html.commonsupport.xyz/2019/Medley/service-details.html">Family
                                                Dentistry</a></h5>
                                    </div>
                                </div>
                                <div class="col-md-4 col-sm-6 col-xs-12 service-colmun">
                                    <div class="single-item">
                                        <div class="icon-box"><a
                                                href="http://html.commonsupport.xyz/2019/Medley/service-details.html"><i
                                                    class="flaticon-medical-4"></i></a></div>
                                        <h5><a href="http://html.commonsupport.xyz/2019/Medley/service-details.html">Cosmetic
                                                Dentistry</a></h5>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
<!-- main-slider end -->
    </div>
</div>



<input id="header_name" type="hidden" value="{{$name}}">
<input id="header_address" type="hidden" value="{{$address}}">
<input id="header_phone" type="hidden" value="{{$phone}}">
<input id="header_text" type="hidden" value="{{$text}}">
<input id="header_title" type="hidden" value="{{$title}}">
<input id="header_motto" type="hidden" value="{{$motto}}">
<input id="header_logo" type="hidden" value="{{$logo}}">
<input id="header_img" type="hidden" value="{{$header_img}}">
<input id="header_color1" type="hidden" value="{{$color1}}">
<input id="header_color2" type="hidden" value="{{$color2}}">
<input id="header_color3" type="hidden" value="{{$color3}}">
<!-- Load JS here for greater good =============================-->

<script type="text/javascript" src="./files/jquery-2.1.4.js"></script>
    <script src="./files/bootstrap.min.js"></script>
    <script type="text/javascript" src="./files/jquery-ui.min.js"></script>
    <script src="./files/isotope.js"></script>
    <script src="./files/jquery.fancybox.js"></script>
    <script src="./files/owl.carousel.min.js"></script>
    <script type="text/javascript" src="./files/jquery.mixitup.min.js"></script>
    <script src="./files/validation.js"></script>
    <script src="./files/wow.js"></script>
    <script src="./files/jquery-ui.js"></script>
    <script type="text/javascript" src="./files/SmoothScroll.js"></script>
    <script src="./files/script.js"></script>

    <!-- End of .page_wrapper -->


    <div id="ui-datepicker-div" class="ui-datepicker ui-widget ui-widget-content ui-helper-clearfix ui-corner-all">
    </div>
</body>
</html>
